IBM Informix Dynamic Server Multiple Vulnerabilities

Bugtraq ID: 26363
Class: Input Validation Error
CVE: CVE-2007-5670
CVE-2007-5956
CVE-2007-5957
Remote: Yes
Local: No
Published: Nov 06 2007 12:00AM
Updated: Apr 29 2009 08:36PM
Credit: The vendor disclosed these issues.
Vulnerable: IBM Informix IDS 11.10
IBM Informix IDS 10.0
Not Vulnerable: IBM Informix IDS 10.00.xC7W1


 

Privacy Statement
Copyright 2010, SecurityFocus